using UnityEngine;

[CreateAssetMenu(menuName = "Data/Cards/CardData")]
public class CardData : ScriptableObject
{
    [Header("Card info")]
    public string Name;
    public CardType CardType;

    [Header("Prefab")]
    public Card Prefab;
    public CardHolderBuilding BuildingPrefab;
}
